[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#59135: Packages removed from potato

On Thu, Mar 30, 2000 at 10:01:16PM +0200, Remco Blaakmeer wrote:
> On Thu, 30 Mar 2000, Richard Braakman wrote:
> > Package: smail (debian/main).
> > Maintainer: Soenke Lange <soenke@escher.north.de>
> > [HELP] Mail to Soenke bounced.
> >   59135 smail: Smail doesn't work with the latest libraries
> Has anybody been able to reproduce this bug? I have been running smail
> from xinetd for ages and I have never seen the behavior described in the
> bug report.

  Since smail didn't run at all I switched from smail to exim. I don't have
  the setting to try again now, but it failed with an really up-to-date system
  at the time... Also the maintainer didn't fix some unalignment bugs. This
  causes the program to dump at least 4 lines of warnings every time a mail
  gets processed. Maybe this is a program you don't want to run anymore on a
  busy production server anyway under these conditions... (fix is in BTS
  and mailed some 5+ times as well).


B. Warmerdam                                              GNU/Debian Linux
bartw@xs4all.nl, bartw@debian.org (Keyid: 10A0FDD1)       ----------------

Reply to: